﻿.quizcard {
    margin-bottom: 0.5rem;
}

.quizcard-body {
    padding: 0.8rem 0rem 0.8rem 1.0rem;
}

.quizcard-title {
    font-weight: bold;
    margin-bottom: 0.5rem;
}

.form-group-quiz {
    margin-bottom: 0.2rem;
}

.help-title {
    margin-bottom: 0.2rem;
}

.helpAccordianTitle {
    font-size: 1.0rem;
    font-weight: 800;
}

.progress-incomplete {
    background-color: inherit;
}
.progress-complete {
    background-color: #228e22;
}